Subject: (urth) Short Story 17: Eyebem

From: Marc Aramini <marcaramini at yahoo.com>
Date: Tue, 10 Apr 2012 22:31:40 +0000

Eyebem

This was first published in Orbit in 1970

SUMMARY: The robotic Eyebem narrates the story of his education and first days on the job as his little black recording box is set on loop to record and rerecord his last internal musings as he sits in a little dark hut built of frozen earth and pounded snow by his human companion Mark. He begins by thinking of his creation.  The tone of his recollection is flat out rebellious at times — you won’t like it, but there are many things in the past 20 hours I’ve said you won’t like? ? to paraphrase his attitude.  He claims he will be free from the threat of re-programming soon, when his memory is zeroed and all that he was is gone.

 He is supposed to pass for human, but he knows the vinyl skin of his neck will eventually yellow with age and that people react to him and his cr?che mates as artificial right away.  He is mentored by Ceedeesy, who assists in his education.  They occasionally go into town and frequent a refreshment shop where the human owner pretends to be oblivious to their artificiality, though of course she is aware of it, pretending that all the different robots coming in are in fact one human that revisits throughout the day.  Some humans are curious, others shun them and leave quickly.  Soon it is time for him to leave the cloistered, sheltered city and go out into nature as a ranger, his occupation.  Ceedeesy tells him that humans do not go out anymore even though it is beautiful, and that the ostensible reason is blackflies, though that is not the real truth.

When he is done with training and goes off to his station, he is regarded as a human by the machines clanking around but as an obvious machine by the humans despite the fact that he is fully dressed and looks human.  He is met by a man named Mark and they proceed to the outpost together before they begin their tour.

Eyebem worries about Mark’s food supply in their jeep while they are out and about, and is concerned that he will starve if a bear gets into the supplies.  Mark is more concerned with Eyebem’s power supply.  Mark voices concerns about the station being completely automated, and Eyebem worries about having a frail human there.  During a storm, the jeep fails to restart, and the turbine has broken.  They send out a message but there are further storms, and while Mark succeeds in killing a seal to eat, Eyebem has no more power, so he goes into energy saving mode.  He has one last outburst at his human companion:

“We are the advance of the future, not you men. All your stupid human history has been just your own replacement by us, and there’s nothing, not one thing, that you can do that we can’t do better. Why don’t you help me?”  

Then after a reassurance from Mark, he goes back into the loop of his reverie, every loop at a slightly lesser power ratio.

COMMENTARY:

This story is straightforward on the plot level: it shows how artificial life, while on the surface independent of humanity, will fail to adapt to certain natural conditions.  However, the response of Eyebem to lash out like a child at his human ally is all too human.  It is this childish humanity that is perhaps the standout and memorable portion of the story — the robots view themselves as more suited to self-sufficiency than the humans they have supplanted, but this one is helpless while his human ally is able to attain food and possibly live through the electrical storm.  They are on the Kobuk River in Alaska, which would account for the harsh conditions.  

The robot is aware that some people are trying to spare its feelings by pretending that it is actually human.  They also romanticize the world but there is still something peculiar about them: “How many times, Eyebem, I’ve seen the trumpeter swans black against the morning sun! ? A hundred and twenty three times, Eyebem.  That’s an average of .8622 times a year, but the hundred and twenty-fourth time will never come for me.” 

Yet the robots seem satisfied and have a sense of “purpose” and appreciate beauty, they will fetch water without being asked or programmed to for the comfort of their human ally, and will snap when the stress becomes too much.

It seems that these robotic personalities are very prone to hysteresis, which can be defined as:

?the dependence of a system not only on its current environment but also on its past environment. This dependence arises because the system can be in more than one internal state. To predict its future development, either its internal state or its history must be known. If a given input alternately increases and decreases, the output tends to form a loop. However, loops may also occur because of a dynamic lag between input and output. Often, this effect is also referred to as hysteresis, or rate-dependent hysteresis. This effect disappears as the input changes more slowly, so many experts do not regard it as true hysteresis.

This is what Ceedeesy undergoes when he remembers the trumpeter swans in the morning, and this hysteresis is what our narrator Eyebem is going through at the end of his “life.”  

All of the feelings of purpose and the appreciation of nature that we would expect of humanity are being displayed by Eyebem, and his anger at the injustice of his situation is equally human, but his interaction with Mark reveals how human and robot view each other — each supposes the other inferior and less self-sufficient.  In this case, the robot is the one who is in more danger of being helpless (he does not have knowledge of turbines — limited processing space.  A more modern concept of data storage might have eliminated the superiority in memory Mark would have over a robot).

POSSIBLE AMBIGUITIES:  Not too many.

What has happened to the environment such that robots are pretty much the only rangers monitoring the eco-system?  Are the people still living at “ground level” on earth or are the cities elevated and “closed” to the environment?  Has a nuclear event upset the ecosystem or have robots just been given jobs most people no longer want to pursue?

With the name Mark and Eyebem’s glances at his neck, is there any possibility Mark is artificial?  Him eating and surviving just fine without energy says NO, he is human.  However, is he truly an ally or is he observing how a robot will deal with these extreme adverse conditions?  Is the accident that cripples their car truly an accident?  Mark seems happy to just sit there and wait out the storm, and his sympathy does seem genuine.  I think it best not to read too much villainy into his passive presence .

ALLUSIONS:  CDC was the supercomputer corporation which originally employed Seymour Cray, who then left to found his own business.  I think the Mark computers listed are the supposed descendents of the Harvard Mark I — IV (constructed primarily by IBM), the first of which was in production as early as 1944.  Throughout the 1960s the dominant computer companies were CDC, IBM, Burroughs Corporation, DEC, NCR, General Electric, Honeywell, RCA, and UNIVAC.  Clearly Eyebem is named after IBM.

I can’t help but think that there is some trace of Asimov’s short stories acting on this work.

FUTURE ECHOES: This is the first sign we get of a true empathy for the perspective of an artificial life form in Wolfe.  Can they replace us?  He continues this exploration in “The HORARS of War”, “Going to the Beach”, and “Robot’s Story” and in Long Sun as well, though I think there are further echoes of artificial organic life in works such as “Sonya, Crane Wessleman, and Kittee” and “Talk of Mandrakes”.  Can imitation beget reality?   Can inorganic life be as real as organic life?

Next up is How the Whip Came Back in Castle of Days.